
[1]
SaveName=Intel Pentium 166 MHz
CpuType=10
CpuName=Intel Pentium
CodeName=P54C (0.35 µm)
Frequency=165035099
FrequencyP5=166190148
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=GenuineIntel
ID=$052C
Brand=$00
Features=$000001BF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$00000000
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=152
Mov2=154
Mov3=150
Mov4=101
Mov5=100
Mov6=92
Mov7=79
Mov8=66
Mov9=64
Mov10=60
Mov11=60
MovAvg=98
Movsd1=530
Movsd2=573
Movsd3=532
Movsd4=126
Movsd5=126
Movsd6=101
Movsd7=84
Movsd8=75
Movsd9=63
Movsd10=58
Movsd11=62
MovsdAvg=212
Mat1=2819
Mat2=2648
Mat3=1671
Mat4=2419
Mat5=3584
MatSum=13142
Dhry=274665
Whet=70514
Mips=274674
Mflops=19281
Ver=96

[2]
SaveName=Intel i486DX4 91 MHz
CpuType=4
CpuName=Intel i486DX4
CodeName=P24C
Frequency=90790255
FrequencyP5=0
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=GenuineIntel
ID=$0480
Brand=$00
Features=$00000003
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$00000480
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=28
Mov2=22
Mov3=29
Mov4=21
Mov5=14
Mov6=14
Mov7=14
Mov8=14
Mov9=14
Mov10=14
Mov11=14
MovAvg=18
Movsd1=30
Movsd2=27
Movsd3=29
Movsd4=22
Movsd5=15
Movsd6=14
Movsd7=14
Movsd8=14
Movsd9=14
Movsd10=14
Movsd11=14
MovsdAvg=19
Mat1=18825
Mat2=5458
Mat3=14502
Mat4=11548
Mat5=10940
MatSum=61273
Dhry=39934
Whet=18254
Mips=59603
Mflops=3301
Ver=96

[3]
SaveName=Intel Pentium III E 737 MHz
CpuType=24
CpuName=Intel Pentium III E
CodeName=Coppermine (0.18 µm)
Frequency=734508519
FrequencyP5=736870680
PRating=
FPU=1
CPUID=1
MaxLevel=$00000003
Vendor=GenuineIntel
ID=$0683
Brand=$02
Features=$0387F9FF
L1CodeDesc=2
L1DataDesc=2
L2CacheDesc=2
SerialNum=ECX=8D8E4B7F EDX=0001B275
MaxExtLevel=$00000000
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=16
L1DataSize=16
L1CacheSize=32
L2CacheSize=256
Mov1=760
Mov2=770
Mov3=776
Mov4=778
Mov5=864
Mov6=865
Mov7=861
Mov8=349
Mov9=162
Mov10=162
Mov11=162
MovAvg=592
Movsd1=2533
Movsd2=3013
Movsd3=3345
Movsd4=3452
Movsd5=1850
Movsd6=1858
Movsd7=1851
Movsd8=938
Movsd9=241
Movsd10=205
Movsd11=202
MovsdAvg=1772
Mat1=413
Mat2=440
Mat3=507
Mat4=370
Mat5=425
MatSum=2154
Dhry=1328115
Whet=463629
Mips=1380320
Mflops=173387
Ver=96

[4]
SaveName=Intel Pentium III E 995 MHz
CpuType=24
CpuName=Intel Pentium III E
CodeName=Coppermine (0.18 µm)
Frequency=991361689
FrequencyP5=995289258
PRating=
FPU=1
CPUID=1
MaxLevel=$00000002
Vendor=GenuineIntel
ID=$0686
Brand=$01
Features=$0383F9FF
L1CodeDesc=2
L1DataDesc=2
L2CacheDesc=1
SerialNum=
MaxExtLevel=$03020101
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=16
L1DataSize=16
L1CacheSize=32
L2CacheSize=128
Mov1=951
Mov2=996
Mov3=1018
Mov4=1143
Mov5=1161
Mov6=1063
Mov7=190
Mov8=110
Mov9=99
Mov10=99
Mov11=99
MovAvg=630
Movsd1=3377
Movsd2=4053
Movsd3=4503
Movsd4=4720
Movsd5=3206
Movsd6=3161
Movsd7=1016
Movsd8=136
Movsd9=117
Movsd10=115
Movsd11=116
MovsdAvg=2229
Mat1=305
Mat2=326
Mat3=376
Mat4=588
Mat5=741
MatSum=2335
Dhry=1784613
Whet=625902
Mips=1848746
Mflops=232302
Ver=96

[6]
SaveName=AMD Athlon 1000 MHz
CpuType=25
CpuName=AMD Athlon
CodeName=K7 (0.18 µm)
Frequency=999418219
FrequencyP5=1000029204
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0642
Brand=$00
Features=$0183F9FF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000006
ExtFeatures=$C1C7F9FF
AMDName=AMD Athlon(tm) Processor                        
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=64
L1DataSize=64
L1CacheSize=128
L2CacheSize=256
Mov1=1148
Mov2=1168
Mov3=1178
Mov4=1186
Mov5=1174
Mov6=1181
Mov7=874
Mov8=865
Mov9=246
Mov10=245
Mov11=245
MovAvg=865
Movsd1=2589
Movsd2=2726
Movsd3=2791
Movsd4=2820
Movsd5=2840
Movsd6=2808
Movsd7=1313
Movsd8=1241
Movsd9=268
Movsd10=267
Movsd11=267
MovsdAvg=1812
Mat1=325
Mat2=377
Mat3=258
Mat4=334
Mat5=406
MatSum=1701
Dhry=2033169
Whet=628059
Mips=2157243
Mflops=273462
Ver=96

[7]
SaveName=Intel Celeron A 400 MHz
CpuType=24
CpuName=Intel Celeron A
CodeName=Mendocino (0.25 µm)
Frequency=398967682
FrequencyP5=399917133
PRating=
FPU=1
CPUID=1
MaxLevel=$00000002
Vendor=GenuineIntel
ID=$0665
Brand=$00
Features=$0183F9FF
L1CodeDesc=2
L1DataDesc=2
L2CacheDesc=1
SerialNum=
MaxExtLevel=$03020101
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=16
L1DataSize=16
L1CacheSize=32
L2CacheSize=128
Mov1=411
Mov2=417
Mov3=420
Mov4=470
Mov5=458
Mov6=451
Mov7=360
Mov8=105
Mov9=105
Mov10=110
Mov11=108
MovAvg=310
Movsd1=1332
Movsd2=1635
Movsd3=1801
Movsd4=1832
Movsd5=640
Movsd6=640
Movsd7=451
Movsd8=130
Movsd9=114
Movsd10=123
Movsd11=118
MovsdAvg=802
Mat1=761
Mat2=811
Mat3=957
Mat4=853
Mat5=1044
MatSum=4427
Dhry=724424
Whet=250304
Mips=750615
Mflops=93433
Ver=96

[9]
SaveName=Intel Pentium III E 847 MHz
CpuType=24
CpuName=Intel Pentium III E
CodeName=Coppermine (0.18 µm)
Frequency=811618469
FrequencyP5=846852390
PRating=
FPU=1
CPUID=1
MaxLevel=$00000002
Vendor=GenuineIntel
ID=$068A
Brand=$01
Features=$0383FBFF
L1CodeDesc=2
L1DataDesc=2
L2CacheDesc=1
SerialNum=
MaxExtLevel=$03020101
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=16
L1DataSize=16
L1CacheSize=32
L2CacheSize=128
Mov1=883
Mov2=889
Mov3=893
Mov4=952
Mov5=966
Mov6=932
Mov7=268
Mov8=154
Mov9=153
Mov10=153
Mov11=154
MovAvg=582
Movsd1=3063
Movsd2=3569
Movsd3=3910
Movsd4=4060
Movsd5=2594
Movsd6=2495
Movsd7=2188
Movsd8=213
Movsd9=183
Movsd10=181
Movsd11=182
MovsdAvg=2058
Mat1=359
Mat2=381
Mat3=442
Mat4=470
Mat5=617
MatSum=2270
Dhry=1529661
Whet=536362
Mips=1588039
Mflops=199602
Ver=96

[10]
SaveName=Pentium IV-1700
CpuType=4
CpuName=Intel CPUID=$0F12
CodeName=Unknown
Frequency=708094439
FrequencyP5=1716897992
PRating=
FPU=1
CPUID=1
MaxLevel=$00000002
Vendor=GenuineIntel
ID=$0F12
Brand=$08
Features=$3FEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000004
ExtFeatures=$00000000
AMDName=              Intel(R) Pentium(R) 4 CPU 1.70GHz 
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2042
Mov2=2130
Mov3=2071
Mov4=2059
Mov5=2057
Mov6=2044
Mov7=2016
Mov8=910
Mov9=561
Mov10=559
Mov11=559
MovAvg=1546
Movsd1=5079
Movsd2=6003
Movsd3=6025
Movsd4=5247
Movsd5=5372
Movsd6=5300
Movsd7=5397
Movsd8=1053
Movsd9=543
Movsd10=543
Movsd11=540
MovsdAvg=3737
Mat1=364
Mat2=288
Mat3=311
Mat4=130
Mat5=286
MatSum=1379
Dhry=2792071
Whet=541890
Mips=2151838
Mflops=307567
Ver=96

[11]
SaveName=AMD Athlon 900 MHz
CpuType=25
CpuName=AMD Athlon
CodeName=K7 (0.18 µm)
Frequency=899527653
FrequencyP5=900024153
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0642
Brand=$00
Features=$0183FBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000006
ExtFeatures=$C1C7FBFF
AMDName=AMD Athlon(tm) Processor                        
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=64
L1DataSize=64
L1CacheSize=128
L2CacheSize=256
Mov1=1059
Mov2=1065
Mov3=1069
Mov4=1071
Mov5=1072
Mov6=1071
Mov7=791
Mov8=791
Mov9=252
Mov10=251
Mov11=248
MovAvg=795
Movsd1=2477
Movsd2=2527
Movsd3=2550
Movsd4=2562
Movsd5=2568
Movsd6=2545
Movsd7=1189
Movsd8=1188
Movsd9=267
Movsd10=265
Movsd11=263
MovsdAvg=1673
Mat1=360
Mat2=425
Mat3=286
Mat4=359
Mat5=445
MatSum=1874
Dhry=1842492
Whet=560613
Mips=1956791
Mflops=246127
Ver=96

[13]
SaveName=AMD Athlon 1667 MHz
CpuType=25
CpuName=AMD Athlon
CodeName=K7 (0.18 µm)
Frequency=1665740571
FrequencyP5=1667161591
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0662
Brand=$00
Features=$0383FBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=1965
Mov2=1975
Mov3=1981
Mov4=1984
Mov5=1986
Mov6=1983
Mov7=1466
Mov8=1464
Mov9=445
Mov10=445
Mov11=441
MovAvg=1467
Movsd1=4596
Movsd2=4680
Movsd3=4728
Movsd4=4747
Movsd5=4758
Movsd6=4722
Movsd7=2202
Movsd8=2202
Movsd9=435
Movsd10=431
Movsd11=430
MovsdAvg=3085
Mat1=194
Mat2=229
Mat3=154
Mat4=193
Mat5=239
MatSum=1009
Dhry=3412264
Whet=1039589
Mips=3704838
Mflops=456791
Ver=96

[11]
SaveName=AMD Athlon 1680 MHz
CpuType=25
CpuName=AMD Athlon
CodeName=K7 (0.18 µm)
Frequency=1677689050
FrequencyP5=1680028510
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0662
Brand=$00
Features=$0383F9FF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=1978
Mov2=1989
Mov3=1996
Mov4=2000
Mov5=2000
Mov6=1999
Mov7=1474
Mov8=1470
Mov9=546
Mov10=537
Mov11=537
MovAvg=1502
Movsd1=4643
Movsd2=4716
Movsd3=4759
Movsd4=4780
Movsd5=4796
Movsd6=4762
Movsd7=2219
Movsd8=2215
Movsd9=533
Movsd10=535
Movsd11=532
MovsdAvg=3135
Mat1=193
Mat2=225
Mat3=154
Mat4=192
Mat5=238
MatSum=1002
Dhry=3429751
Whet=1046946
Mips=3728676
Mflops=459281
Ver=96

[12]
SaveName=AMD Athlon 1533 MHz
CpuType=25
CpuName=AMD Athlon
CodeName=K7 (0.18 µm)
Frequency=1449031182
FrequencyP5=1533372748
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0662
Brand=$00
Features=$0383F9FF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=1806
Mov2=1815
Mov3=1824
Mov4=1824
Mov5=1826
Mov6=1824
Mov7=1345
Mov8=1340
Mov9=497
Mov10=491
Mov11=489
MovAvg=1371
Movsd1=4233
Movsd2=4300
Movsd3=4348
Movsd4=4370
Movsd5=4376
Movsd6=4285
Movsd7=2019
Movsd8=2022
Movsd9=496
Movsd10=498
Movsd11=495
MovsdAvg=2858
Mat1=211
Mat2=249
Mat3=168
Mat4=209
Mat5=261
MatSum=1099
Dhry=3133011
Whet=960528
Mips=3407538
Mflops=418739
Ver=96

[13]
SaveName=AMD64-3000+
CpuType=4
CpuName=AMD CPUID=$0FC0
CodeName=Unknown
Frequency=2143143966
FrequencyP5=2080181862
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0FC0
Brand=$00
Features=$078BFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000018
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2781
Mov2=2807
Mov3=2819
Mov4=2827
Mov5=2831
Mov6=2824
Mov7=1690
Mov8=1691
Mov9=1688
Mov10=904
Mov11=904
MovAvg=2161
Movsd1=7491
Movsd2=7707
Movsd3=7820
Movsd4=7878
Movsd5=7904
Movsd6=7802
Movsd7=2393
Movsd8=2384
Movsd9=2392
Movsd10=907
Movsd11=908
MovsdAvg=5053
Mat1=153
Mat2=174
Mat3=109
Mat4=154
Mat5=191
MatSum=782
Dhry=5373082
Whet=1351982
Mips=4671083
Mflops=559099
Ver=96

[14]
SaveName=AMD Turion TL52 1607 MHz
CpuType=4
CpuName=AMD CPUID=$40F82
CodeName=Unknown
Frequency=1656609407
FrequencyP5=1607344320
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$40F82
Brand=$00
Features=$178BFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000018
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2168
Mov2=2179
Mov3=2184
Mov4=2186
Mov5=2188
Mov6=2184
Mov7=1810
Mov8=1809
Mov9=1810
Mov10=1166
Mov11=1193
MovAvg=1898
Movsd1=5902
Movsd2=6024
Movsd3=6079
Movsd4=6095
Movsd5=6113
Movsd6=6038
Movsd7=1985
Movsd8=1984
Movsd9=1982
Movsd10=1470
Movsd11=1428
MovsdAvg=4100
Mat1=198
Mat2=226
Mat3=144
Mat4=199
Mat5=250
MatSum=1017
Dhry=4194094
Whet=1039903
Mips=3621102
Mflops=431653
Ver=96

[15]
SaveName=Intel E4300 Core2 1800
CpuType=24
CpuName=Intel Pentium Pro/II/III
CodeName=P6
Frequency=2251778543
FrequencyP5=1805424150
PRating=
FPU=1
CPUID=1
MaxLevel=$0000000A
Vendor=GenuineIntel
ID=$06F2
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=255
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2241
Mov2=2486
Mov3=2898
Mov4=3151
Mov5=3297
Mov6=3374
Mov7=3416
Mov8=3431
Mov9=3298
Mov10=3419
Mov11=3311
MovAvg=3120
Movsd1=6602
Movsd2=7091
Movsd3=7711
Movsd4=7824
Movsd5=10078
Movsd6=6139
Movsd7=6267
Movsd8=6334
Movsd9=6359
Movsd10=6349
Movsd11=5952
MovsdAvg=6973
Mat1=156
Mat2=120
Mat3=108
Mat4=91
Mat5=101
MatSum=576
Dhry=5837643
Whet=1243351
Mips=3572362
Mflops=566856
Ver=96

[16]
SaveName=Intel E6300 1860
CpuType=24
CpuName=Intel Pentium Pro/II/III
CodeName=P6
Frequency=2405072393
FrequencyP5=1866783000
PRating=
FPU=1
CPUID=1
MaxLevel=$0000000A
Vendor=GenuineIntel
ID=$06F2
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=255
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2982
Mov2=2902
Mov3=3199
Mov4=3373
Mov5=3465
Mov6=3515
Mov7=3541
Mov8=3555
Mov9=3543
Mov10=3554
Mov11=3368
MovAvg=3363
Movsd1=8871
Movsd2=9769
Movsd3=10284
Movsd4=10436
Movsd5=11027
Movsd6=6703
Movsd7=6803
Movsd8=6711
Movsd9=6873
Movsd10=6823
Movsd11=6165
MovsdAvg=8224
Mat1=153
Mat2=116
Mat3=105
Mat4=88
Mat5=97
MatSum=559
Dhry=6024672
Whet=1271204
Mips=3680993
Mflops=582857
Ver=96

[17]
SaveName=AMD x2 64 2600
CpuType=4
CpuName=AMD CPUID=$40F32
CodeName=Unknown
Frequency=2691569854
FrequencyP5=2611872970
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$40F32
Brand=$00
Features=$178BFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000018
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=3522
Mov2=3540
Mov3=3550
Mov4=3554
Mov5=3556
Mov6=3552
Mov7=2940
Mov8=2942
Mov9=2941
Mov10=2938
Mov11=1629
MovAvg=3151
Movsd1=9650
Movsd2=9806
Movsd3=9873
Movsd4=9922
Movsd5=9941
Movsd6=9849
Movsd7=3226
Movsd8=3196
Movsd9=3224
Movsd10=3221
Movsd11=1754
MovsdAvg=6697
Mat1=122
Mat2=139
Mat3=89
Mat4=123
Mat5=152
MatSum=625
Dhry=6798372
Whet=1697064
Mips=5852727
Mflops=704967
Ver=96

[18]
SaveName=Intel P-IV3G
CpuType=4
CpuName=Intel CPUID=$0F34
CodeName=Unknown
Frequency=1004058627
FrequencyP5=2999698380
PRating=
FPU=1
CPUID=1
MaxLevel=$00000005
Vendor=GenuineIntel
ID=$0F34
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2621
Mov2=2665
Mov3=2693
Mov4=2871
Mov5=2661
Mov6=2554
Mov7=2572
Mov8=2664
Mov9=2614
Mov10=2532
Mov11=795
MovAvg=2477
Movsd1=7559
Movsd2=6623
Movsd3=8572
Movsd4=9678
Movsd5=8478
Movsd6=8434
Movsd7=8455
Movsd8=8411
Movsd9=8468
Movsd10=7214
Movsd11=775
MovsdAvg=7515
Mat1=121
Mat2=131
Mat3=170
Mat4=82
Mat5=147
MatSum=651
Dhry=4349122
Whet=920019
Mips=3893052
Mflops=454187
Ver=96

[19]
SaveName=AMD64-3000+ClawHammer
CpuType=4
CpuName=AMD CPUID=$0F4A
CodeName=Unknown
Frequency=2070996180
FrequencyP5=2009766999
PRating=
FPU=1
CPUID=1
MaxLevel=$00000001
Vendor=AuthenticAMD
ID=$0F4A
Brand=$00
Features=$078BFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000018
ExtFeatures=$00000000
AMDName=
L1Cache=0
L2Cache=0
L1Divided=0
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2684
Mov2=2710
Mov3=2724
Mov4=2731
Mov5=2696
Mov6=2729
Mov7=1631
Mov8=1629
Mov9=1628
Mov10=1027
Mov11=1026
MovAvg=2110
Movsd1=7208
Movsd2=7438
Movsd3=7538
Movsd4=7604
Movsd5=7636
Movsd6=7530
Movsd7=2229
Movsd8=2240
Movsd9=2252
Movsd10=1076
Movsd11=1074
MovsdAvg=4893
Mat1=159
Mat2=181
Mat3=115
Mat4=160
Mat5=199
MatSum=813
Dhry=4754633
Whet=1295242
Mips=4503536
Mflops=540998
Ver=96

[20]
SaveName=Intel Celeron 2667 MHz
CpuType=4
CpuName=Intel CPUID=$0F49
CodeName=Unknown
Frequency=904223180
FrequencyP5=2666747675
PRating=
FPU=1
CPUID=1
MaxLevel=$00000005
Vendor=GenuineIntel
ID=$0F49
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2387
Mov2=2550
Mov3=2297
Mov4=2277
Mov5=2251
Mov6=2420
Mov7=2283
Mov8=2321
Mov9=1315
Mov10=1317
Mov11=1323
MovAvg=2068
Movsd1=7098
Movsd2=7934
Movsd3=8450
Movsd4=5989
Movsd5=7506
Movsd6=7362
Movsd7=7253
Movsd8=6558
Movsd9=1304
Movsd10=1299
Movsd11=1302
MovsdAvg=5641
Mat1=0
Mat2=0
Mat3=0
Mat4=0
Mat5=0
MatSum=0
Dhry=3893936
Whet=816745
Mips=3467820
Mflops=404469
Ver=96

[20]
SaveName=Intel Celeron 2667 MHz
CpuType=4
CpuName=Intel CPUID=$0F49
CodeName=Unknown
Frequency=904223180
FrequencyP5=2666747675
PRating=
FPU=1
CPUID=1
MaxLevel=$00000005
Vendor=GenuineIntel
ID=$0F49
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2387
Mov2=2550
Mov3=2297
Mov4=2277
Mov5=2251
Mov6=2420
Mov7=2283
Mov8=2321
Mov9=1315
Mov10=1317
Mov11=1323
MovAvg=2068
Movsd1=7098
Movsd2=7934
Movsd3=8450
Movsd4=5989
Movsd5=7506
Movsd6=7362
Movsd7=7253
Movsd8=6558
Movsd9=1304
Movsd10=1299
Movsd11=1302
MovsdAvg=5641
Mat1=0
Mat2=0
Mat3=0
Mat4=0
Mat5=0
MatSum=0
Dhry=3893936
Whet=816745
Mips=3467820
Mflops=404469
Ver=96

[22]
SaveName=Intel CPUID=$0F24 2424 MHz
CpuType=4
CpuName=Intel CPUID=$0F24
CodeName=Unknown
Frequency=999839616
FrequencyP5=2423853466
PRating=
FPU=1
CPUID=1
MaxLevel=$00000002
Vendor=GenuineIntel
ID=$0F24
Brand=$09
Features=$3FEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=0
SerialNum=
MaxExtLevel=$80000004
ExtFeatures=$00000000
AMDName=              Intel(R) Pentium(R) 4 CPU 2.40GHz 
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2975
Mov2=3007
Mov3=3006
Mov4=2899
Mov5=2916
Mov6=2886
Mov7=2920
Mov8=2895
Mov9=2757
Mov10=984
Mov11=977
MovAvg=2566
Movsd1=7558
Movsd2=8808
Movsd3=9045
Movsd4=7491
Movsd5=7640
Movsd6=7713
Movsd7=7742
Movsd8=7545
Movsd9=6787
Movsd10=979
Movsd11=989
MovsdAvg=6573
Mat1=260
Mat2=203
Mat3=246
Mat4=84
Mat5=178
MatSum=970
Dhry=3463094
Whet=772729
Mips=3004702
Mflops=442354
Ver=96

[23]
SaveName=Intel Pentium Pro/II/III i3 2120 3310 MHz
CpuType=24
CpuName=Intel Pentium Pro/II/III
CodeName=P6
Frequency=3180218955
FrequencyP5=3309757358
PRating=
FPU=1
CPUID=1
MaxLevel=$0000000D
Vendor=GenuineIntel
ID=$206A7
Brand=$00
Features=$BFEBFBFF
L1CodeDesc=0
L1DataDesc=0
L2CacheDesc=255
SerialNum=ECX=00000000 EDX=00000000
MaxExtLevel=$80000008
ExtFeatures=$00000000
AMDName=
L1Cache=1
L2Cache=1
L1Divided=1
L1CodeSize=0
L1DataSize=0
L1CacheSize=0
L2CacheSize=0
Mov1=2976
Mov2=3017
Mov3=3039
Mov4=3033
Mov5=3041
Mov6=3049
Mov7=3046
Mov8=4436
Mov9=6056
Mov10=6279
Mov11=6166
MovAvg=4013
Movsd1=16937
Movsd2=19841
Movsd3=21871
Movsd4=22893
Movsd5=22598
Movsd6=14470
Movsd7=14589
Movsd8=14380
Movsd9=10086
Movsd10=14969
Movsd11=19444
MovsdAvg=17462
Mat1=70
Mat2=37
Mat3=44
Mat4=34
Mat5=49
MatSum=234
Dhry=13713387
Whet=2343156
Mips=7282440
Mflops=1386384
Ver=96
